body
	{
	font-family: Arial;
	font-style: normal;
	font-size: 12px;
	background-image: url(../images/bg-d.png);
	background-color: #999999;
	color: #000000;
	line-height: 1.5;
	margin: 10px;
	}

table
 {
	font-size: 12px;
	}

b
 {
	font-weight: bold;
	}
	
img
	{
	border-color: #000000;
	}

a
 {
	color: #0000cc;
	text-decoration: Underline;
	font-weight: bold;
	}

a:visited
	{
	color: #000099;
	}

a:active
 {
	color: #cc0000;
	}

a:hover
 {
	color: #cc0000;
	text-decoration: none;
	font-weight: bold;
	}

.darkbg
	{
	background-color: #999999;
	background-image: url(../images/bg-d.png);
	}

.lightbg
	{
	background-color: #cccccc;
	background-image: url(../images/bg-l.png);
	}
	
.whitebg
	{
	background-color: #ffffff;
	}
	
.mainbox-top
	{
	text-align:left;
	background-color:#999999;
	background-image: url(../images/mainbox-top.png);
	height: 75px;
	}
	
.mainbox-bottom
	{
	background-color:#999999;
	background-image: url(../images/mainbox-bottom.png);
	height: 75px;
	}

.mainbox-left
	{
	background-color:#999999;
	background-image: url(../images/mainbox-left.png);
	width: 150px;
	}

.mainbox-right
	{
	background-color:#999999;
	background-image: url(../images/mainbox-right.png);
	width: 150px;
	}

.blurblebase
	{
	width: 150px;
	background-color: #999999;
	background-image: url(../images/blurble-bg.png);
	}

.blurblecontent
 {
	width: 130px;
	background-color: #cccccc;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg-l.png);
	font-family: Tahoma, Century Gothic, Arial;
	line-height: 1.5;
	font-size: 12px;
	font-weight: bold;
	}

.blurblelight
 {
	width: 130px;
	background-color: #cccccc;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg-l.png);
	font-family: Arial;
	line-height: 1.5;
	}

.quadrant
 {
	font-family: Tahoma, Century Gothic, Arial;
	font-size: 20px;
	font-weight: bold;
	color: Black;
	}

.header
 {
	font-family: Tahoma, Century Gothic, Arial;
	font-size: 16px;
	color: Black;
	}

.smalltext
 {
	font-size: 11px;
	}

.menubullet
	{
	font-weight: bold;
	}